# BEGIN SourceDeps(oneline):
BuildRequires: perl(AnyEvent.pm) perl(Fluent/Logger.pm) perl(JSON/MaybeXS.pm) perl(Message/Passing/Exception/Decoding.pm) perl(Module/Build/Tiny.pm) perl(Moo.pm) perl(Scalar/Util.pm) perl(Test/More.pm) perl(Test/Pod.pm) perl(Try/Tiny.pm) perl(namespace/autoclean.pm)
# END SourceDeps(oneline)
%define module_name Message-Passing-Fluentd
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.01
Release: alt1
Summary: A fluentd publisher for Message::Passing
Group: Development/Perl
License: perl
URL: https://github.com/wreis/Message-Passing-Fluentd

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/W/WR/WREIS/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
A simple message output which publishes messages to a fluentd.

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE README Changes
%perl_vendor_privlib/M*

%changelog
* Sun Dec 16 2018 Igor Vlasenko <viy@altlinux.ru> 0.01-alt1
- initial import by package builder

